.dropdown-menu{
    top: 90%;
}
.navbar .nav > li{
    position: relative;
}
.navbar .nav > li > a {
    float: none;
    padding: 10px 10px 11px;
    line-height: 19px;
    font-size: 14px;
    text-decoration: none;
    box-shadow:0px 0px 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    box-shadow:  none;
    text-shadow: 0 0px 0 #FFFFFF;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #2f5d75;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    box-shadow:  none;
}
.navbar .nav > li > ul > li{
    height:30px;
}
.navbar .nav > li > a:hover{
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    box-shadow:  none;
}
.navbar .nav > li > a.menu-current{
    color: #ffffff;
    text-decoration: none;
    background-color: #222222;
    background-color: rgba(0, 0, 0, 0.5);
}
/*************************HACK Navbar bootsrap subsubmenu************************/
.navbar .nav>li>ul>li>ul.dropdown-menu:before {
    position: absolute;
    top: 9px;
    left: -7px;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #ccc;
    border-bottom: 7px solid transparent;
    content: '';
}

.menu-top>li>ul>li>ul.dropdown-menu:after {
    position: absolute;
    top: 10px;
    left: -6px;
    display: inline-block;
    border-top: 6px solid transparent;
    border-right: 6px solid #ffffff;
    border-bottom: 6px solid transparent;
    content: '';
}